local ADDON, MinArch = ...

-- Generated list of all digsites with type and radius
MinArchDigsiteList = {
    [DS("Biel'aran Ridge Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 368.72245659846},
    [DS("Nar'shola (Middle Tier) Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 600.64200964322},
    [DS("Quel'Dormir Gardens Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 378.56959998165},
    [DS("Dataminer's Delite Digsite")] = {race = 0, r = 175.33056994629},
    [DS("Southern Barrens Warfront Phase 1")] = {race = 0, r = 1790.9147434636},
    [DS("Southern Barrens Warfront Phase 2")] = {race = 0, r = 688.20312953552},
    [DS("Southern Barrens Warfront Phase 3")] = {race = 0, r = 1093.1815457983},
    [DS("PH West Talador Dig Site (disabled)")] = {race = 0, r = 175.83776501662},
    [DS("Vul'Gol Fossil Bank")] = {race = ARCHAEOLOGY_RACE_FOSSIL, r = 123.65995860103},
    [DS("Twilight Grove Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 138.56475121111},
    [DS("Greenwarden's Fossil Bank")] = {race = ARCHAEOLOGY_RACE_FOSSIL, r = 267.98227553329},
    [DS("Thandol Span")] = {race = ARCHAEOLOGY_RACE_DWARF, r = 120.42009799033},
    [DS("Ironbeard's Tomb")] = {race = ARCHAEOLOGY_RACE_DWARF, r = 112.21433147089},
    [DS("Whelgar's Excavation Site")] = {race = ARCHAEOLOGY_RACE_DWARF, r = 190.55068107784},
    [DS("Eastern Zul'Mamwe Digsite")] = {race = ARCHAEOLOGY_RACE_TROLL, r = 144.84819639885},
    [DS("Western Zul'Mamwe Digsite")] = {race = ARCHAEOLOGY_RACE_TROLL, r = 144.6763629623},
    [DS("Bal'lal Ruins Digsite")] = {race = ARCHAEOLOGY_RACE_TROLL, r = 154.65849475538},
    [DS("Balia'mah Digsite")] = {race = ARCHAEOLOGY_RACE_TROLL, r = 79.342616579101},
    [DS("Eastern Zul'Kunda Digsite")] = {race = ARCHAEOLOGY_RACE_TROLL, r = 143.27370422614},
    [DS("Western Zul'Kunda Digsite")] = {race = ARCHAEOLOGY_RACE_TROLL, r = 137.9462289},
    [DS("Ziata'jai Digsite")] = {race = ARCHAEOLOGY_RACE_TROLL, r = 98.558181570442},
    [DS("Savage Coast Raptor Fields")] = {race = ARCHAEOLOGY_RACE_FOSSIL, r = 162.90812075372},
    [DS("Nek'mani Wellspring Digsite")] = {race = ARCHAEOLOGY_RACE_TROLL, r = 104.97517179839},
    [DS("Ruins of Jubuwal")] = {race = ARCHAEOLOGY_RACE_TROLL, r = 90.264907678339},
    [DS("Ruins of Aboraz")] = {race = ARCHAEOLOGY_RACE_TROLL, r = 127.76393498742},
    [DS("Gurubashi Arena Digsite")] = {race = ARCHAEOLOGY_RACE_TROLL, r = 194.83391374633},
    [DS("Thoradin's Wall")] = {race = ARCHAEOLOGY_RACE_DWARF, r = 211.42611002428},
    [DS("Witherbark Digsite")] = {race = ARCHAEOLOGY_RACE_TROLL, r = 284.30102225445},
    [DS("Felstone Fossil Field")] = {race = ARCHAEOLOGY_RACE_FOSSIL, r = 101.78873023149},
    [DS("Northridge Fossil Field")] = {race = ARCHAEOLOGY_RACE_FOSSIL, r = 158.70150395137},
    [DS("Andorhal Fossil Bank")] = {race = ARCHAEOLOGY_RACE_FOSSIL, r = 157.24662158533},
    [DS("Infectis Scar Fossil Field")] = {race = ARCHAEOLOGY_RACE_FOSSIL, r = 217.12323689555},
    [DS("Quel'Lithien Lodge Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 137.59087905817},
    [DS("Zul'Mashar Digsite")] = {race = ARCHAEOLOGY_RACE_TROLL, r = 159.92461022176},
    [DS("Terrorweb Tunnel Digsite")] = {race = ARCHAEOLOGY_RACE_NERUBIAN, r = 141.50459745227},
    [DS("Plaguewood Digsite")] = {race = ARCHAEOLOGY_RACE_NERUBIAN, r = 277.52622835877},
    [DS("Aerie Peak Digsite")] = {race = ARCHAEOLOGY_RACE_DWARF, r = 265.46750371083},
    [DS("Shadra'Alor Digsite")] = {race = ARCHAEOLOGY_RACE_TROLL, r = 200.63895656583},
    [DS("Altar of Zul Digsite")] = {race = ARCHAEOLOGY_RACE_TROLL, r = 192.33894856557},
    [DS("Agol'watha Digsite")] = {race = ARCHAEOLOGY_RACE_TROLL, r = 139.84641027139},
    [DS("Jintha'Alor Upper City Digsite")] = {race = ARCHAEOLOGY_RACE_TROLL, r = 332.40967981305},
    [DS("Jintha'Alor Lower City Digsite")] = {race = ARCHAEOLOGY_RACE_TROLL, r = 210.6003323834},
    [DS("Uldaman Entrance Digsite")] = {race = ARCHAEOLOGY_RACE_DWARF, r = 129.6630247989},
    [DS("Hammertoe's Digsite")] = {race = ARCHAEOLOGY_RACE_DWARF, r = 94.348062865895},
    [DS("Tomb of the Watchers Digsite")] = {race = ARCHAEOLOGY_RACE_DWARF, r = 232.86428403652},
    [DS("Humboldt Conflagration Digsite")] = {race = ARCHAEOLOGY_RACE_DWARF, r = 149.30300392846},
    [DS("Dunwald Ruins Digsite")] = {race = ARCHAEOLOGY_RACE_DWARF, r = 237.04061158091},
    [DS("Thundermar Ruins Digsite")] = {race = ARCHAEOLOGY_RACE_DWARF, r = 318.23968954233},
    [DS("Eastern Ruins of Thaurissan")] = {race = ARCHAEOLOGY_RACE_DWARF, r = 147.57069305108},
    [DS("Western Ruins of Thaurissan")] = {race = ARCHAEOLOGY_RACE_DWARF, r = 137.13434170343},
    [DS("Terror Wing Fossil Field")] = {race = ARCHAEOLOGY_RACE_FOSSIL, r = 114.35306270979},
    [DS("Dun Garok Digsite")] = {race = ARCHAEOLOGY_RACE_DWARF, r = 178.90875977596},
    [DS("Southshore Fossil Field")] = {race = ARCHAEOLOGY_RACE_FOSSIL, r = 484.50902984361},
    [DS("Pyrox Flats Digsite")] = {race = ARCHAEOLOGY_RACE_DWARF, r = 178.07258404109},
    [DS("Grimsilt Digsite")] = {race = ARCHAEOLOGY_RACE_DWARF, r = 68.29872349981},
    [DS("Misty Reed Fossil Bank")] = {race = ARCHAEOLOGY_RACE_FOSSIL, r = 212.68873971134},
    [DS("Sunken Temple Digsite")] = {race = ARCHAEOLOGY_RACE_TROLL, r = 279.77893058628},
    [DS("Ironband's Excavation Site")] = {race = ARCHAEOLOGY_RACE_DWARF, r = 163.20003063725},
    [DS("Lakeridge Highway Fossil Bank")] = {race = ARCHAEOLOGY_RACE_FOSSIL, r = 341.89837671449},
    [DS("Dreadmaul Fossil Field")] = {race = ARCHAEOLOGY_RACE_FOSSIL, r = 165.93219893478},
    [DS("Red Reaches Fossil Bank")] = {race = ARCHAEOLOGY_RACE_FOSSIL, r = 310.96060843779},
    [DS("Ruins of Arkkoran")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 230.05285956569},
    [DS("Ruins of Eldarath")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 306.13804075939},
    [DS("Nazj'vel Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 185.58522724723},
    [DS("Nightmare Scar Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 151.68163917664},
    [DS("Bael Modan Digsite")] = {race = ARCHAEOLOGY_RACE_DWARF, r = 205.60455152915},
    [DS("Fields of Blood Fossil Bank")] = {race = ARCHAEOLOGY_RACE_FOSSIL, r = 158.84679457059},
    [DS("Kodo Graveyard")] = {race = ARCHAEOLOGY_RACE_FOSSIL, r = 171.88612608261},
    [DS("Sargeron Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 268.06541133771},
    [DS("Slitherblade Shore Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 158.60073670008},
    [DS("Ethel Rethor Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 189.97697228875},
    [DS("Mannoroc Coven Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 254.76647820531},
    [DS("Valley of Bones")] = {race = ARCHAEOLOGY_RACE_FOSSIL, r = 210.52632643871},
    [DS("Darkmist Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 203.36236131595},
    [DS("Ravenwind Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 253.0316185776},
    [DS("North Isildien Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 151.02494631464},
    [DS("South Isildien Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 318.22633454823},
    [DS("Dire Maul Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 253.80200203261},
    [DS("Broken Commons Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 256.461498085},
    [DS("Solarsal Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 282.97088692104},
    [DS("Oneiros Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 168.08693459185},
    [DS("Constellas Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 206.15759645371},
    [DS("Ironwood Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 136.77076901006},
    [DS("Jaedenar Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 249.7463350251},
    [DS("Morlos'Aran Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 159.06759569441},
    [DS("Zul'Farrak Digsite")] = {race = ARCHAEOLOGY_RACE_TROLL, r = 157.99525309325},
    [DS("Eastmoon Ruins Digsite")] = {race = ARCHAEOLOGY_RACE_TROLL, r = 181.53374341978},
    [DS("Dunemaul Fossil Ridge")] = {race = ARCHAEOLOGY_RACE_FOSSIL, r = 314.50471206602},
    [DS("Southmoon Ruins Digsite")] = {race = ARCHAEOLOGY_RACE_TROLL, r = 179.31328845096},
    [DS("Broken Pillar Digsite")] = {race = ARCHAEOLOGY_RACE_TROLL, r = 176.3787604701},
    [DS("Abyssal Sands Fossil Ridge")] = {race = ARCHAEOLOGY_RACE_FOSSIL, r = 468.89151197265},
    [DS("Lower Lakkari Tar Pits")] = {race = ARCHAEOLOGY_RACE_FOSSIL, r = 328.39825337039},
    [DS("Upper Lakkari Tar Pits")] = {race = ARCHAEOLOGY_RACE_FOSSIL, r = 285.6470724513},
    [DS("Marshlands Fossil Bank")] = {race = ARCHAEOLOGY_RACE_FOSSIL, r = 246.83633874971},
    [DS("Screaming Reaches Fossil Field")] = {race = ARCHAEOLOGY_RACE_FOSSIL, r = 210.3758541278},
    [DS("Terror Run Fossil Field")] = {race = ARCHAEOLOGY_RACE_FOSSIL, r = 180.54154646507},
    [DS("Southwind Village Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 150.02606262467},
    [DS("Shrine of Goldrinn Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 119.28632651171},
    [DS("Sanctuary of Malorne Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 107.17858927976},
    [DS("Grove of Aessina Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 185.23633552843},
    [DS("Scorched Plain Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 284.87463020944},
    [DS("Ruins of Lar'donir Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 116.45120705044},
    [DS("Tombs of the Precursors Digsite")] = {race = ARCHAEOLOGY_RACE_TOLVIR, r = 241.04408310514},
    [DS("Ruins of Ammon Digsite")] = {race = ARCHAEOLOGY_RACE_TOLVIR, r = 274.14640249327},
    [DS("Ruins of Ahmtul Digsite")] = {race = ARCHAEOLOGY_RACE_TOLVIR, r = 185.45619428857},
    [DS("Ruins of Khintaset Digsite")] = {race = ARCHAEOLOGY_RACE_TOLVIR, r = 220.31908678097},
    [DS("Khartut's Tomb Digsite")] = {race = ARCHAEOLOGY_RACE_TOLVIR, r = 259.54816508694},
    [DS("Neferset Digsite")] = {race = ARCHAEOLOGY_RACE_TOLVIR, r = 241.83103605617},
    [DS("Steps of Fate Digsite")] = {race = ARCHAEOLOGY_RACE_TOLVIR, r = 256.89881276487},
    [DS("Temple of Uldum Digsite")] = {race = ARCHAEOLOGY_RACE_TOLVIR, r = 183.74766931155},
    [DS("Orsis Digsite")] = {race = ARCHAEOLOGY_RACE_TOLVIR, r = 272.35664920624},
    [DS("River Delta Digsite")] = {race = ARCHAEOLOGY_RACE_TOLVIR, r = 400.28989495115},
    [DS("Cursed Landing Digsite")] = {race = ARCHAEOLOGY_RACE_TOLVIR, r = 262.91871367402},
    [DS("Keset Pass Digsite")] = {race = ARCHAEOLOGY_RACE_TOLVIR, r = 183.52452152233},
    [DS("Akhenet Fields Digsite")] = {race = ARCHAEOLOGY_RACE_TOLVIR, r = 370.74114959092},
    [DS("Obelisk of the Stars Digsite")] = {race = ARCHAEOLOGY_RACE_TOLVIR, r = 255.13552106809},
    [DS("Sahket Wastes Digsite")] = {race = ARCHAEOLOGY_RACE_TOLVIR, r = 310.01975743491},
    [DS("Schnottz's Landing")] = {race = ARCHAEOLOGY_RACE_TOLVIR, r = 387.25574589619},
    [DS("Quagmire Fossil Field")] = {race = ARCHAEOLOGY_RACE_FOSSIL, r = 233.74061094975},
    [DS("Wyrmbog Fossil Field")] = {race = ARCHAEOLOGY_RACE_FOSSIL, r = 175.51270369096},
    [DS("Frostwhisper Gorge Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 248.08113592129},
    [DS("Lake Kel'Theril Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 258.51628969123},
    [DS("Owl Wing Thicket Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 184.06792224611},
    [DS("Forest Song Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 133},
    [DS("Ruins of Ordil'Aran")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 176.04859275782},
    [DS("Ruins of Stardust")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 148.73241887493},
    [DS("Zoram Strand Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 380.21481553578},
    [DS("Stonetalon Peak")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 170.70229368357},
    [DS("Ruins of Eldre'Thar")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 199.06280415989},
    [DS("Unearthed Grounds")] = {race = ARCHAEOLOGY_RACE_FOSSIL, r = 196.61693999235},
    [DS("Hellfire Basin Digsite")] = {race = ARCHAEOLOGY_RACE_ORC, r = 161.03201733573},
    [DS("Hellfire Citadel Digsite")] = {race = ARCHAEOLOGY_RACE_ORC, r = 200.50292415746},
    [DS("Sha'naar Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENEI, r = 181.92837525725},
    [DS("Zeth'Gor Digsite")] = {race = ARCHAEOLOGY_RACE_ORC, r = 235.68489396453},
    [DS("Gor'gaz Outpost Digsite")] = {race = ARCHAEOLOGY_RACE_ORC, r = 162.98006013007},
    [DS("Twin Spire Ruins Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENEI, r = 393.14024215285},
    [DS("Boha'mu Ruins Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENEI, r = 132.25165405393},
    [DS("Bonechewer Ruins Digsite")] = {race = ARCHAEOLOGY_RACE_ORC, r = 169.45733116642},
    [DS("Bleeding Hollow Ruins Digsite")] = {race = ARCHAEOLOGY_RACE_ORC, r = 144.13758831832},
    [DS("Tuurem Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENEI, r = 217.07147370181},
    [DS("Bone Wastes Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENEI, r = 326.96482991294},
    [DS("East Auchindoun Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENEI, r = 303.24948474812},
    [DS("West Auchindoun Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENEI, r = 298.33535671991},
    [DS("Grangol'var Village Digsite")] = {race = ARCHAEOLOGY_RACE_ORC, r = 146.47119988443},
    [DS("Sunspring Post Digsite")] = {race = ARCHAEOLOGY_RACE_ORC, r = 170.74395681632},
    [DS("Ancestral Grounds Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENOR, r = 2826.3009393906},
    [DS("Burning Blade Digsite")] = {race = ARCHAEOLOGY_RACE_ORC, r = 162.51452582961},
    [DS("Laughing Skull Digsite")] = {race = ARCHAEOLOGY_RACE_ORC, r = 241.32343441945},
    [DS("Halaa Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENEI, r = 133.02725284693},
    [DS("Illidari Point Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENEI, r = 273.38480206478},
    [DS("Eclipse Point Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENEI, r = 188.33826874868},
    [DS("Coilskar Point Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENEI, r = 200.35817205413},
    [DS("Warden's Cage Digsite")] = {race = ARCHAEOLOGY_RACE_ORC, r = 180.0402732724},
    [DS("Ruins of Baa'ri Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENEI, r = 210.13038841128},
    [DS("Dragonmaw Fortress")] = {race = ARCHAEOLOGY_RACE_ORC, r = 173.29311262104},
    [DS("Ruins of Enkaat Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENEI, r = 205.03988961044},
    [DS("Ruins of Farahlon Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENEI, r = 225.59366125847},
    [DS("Arklon Ruins Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENEI, r = 204.04865345425},
    [DS("Talramas Digsite")] = {race = ARCHAEOLOGY_RACE_NERUBIAN, r = 200.39265505616},
    [DS("En'kilah Digsite")] = {race = ARCHAEOLOGY_RACE_NERUBIAN, r = 296.16260047348},
    [DS("Riplash Ruins Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 279.21938688354},
    [DS("Sands of Nasam")] = {race = ARCHAEOLOGY_RACE_NERUBIAN, r = 324.1488855449},
    [DS("Pit of Narjun Digsite")] = {race = ARCHAEOLOGY_RACE_NERUBIAN, r = 179.9590231136},
    [DS("Moonrest Gardens Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 302.04138789245},
    [DS("Voldrune Digsite")] = {race = ARCHAEOLOGY_RACE_VRYKUL, r = 195.51100823327},
    [DS("Drakil'Jin Ruins Digsite")] = {race = ARCHAEOLOGY_RACE_TROLL, r = 217.11747972008},
    [DS("Baleheim Digsite")] = {race = ARCHAEOLOGY_RACE_VRYKUL, r = 191.09824793059},
    [DS("Wyrmskull Digsite")] = {race = ARCHAEOLOGY_RACE_VRYKUL, r = 198.42486456465},
    [DS("Gjalerbron Digsite")] = {race = ARCHAEOLOGY_RACE_VRYKUL, r = 229.61680403258},
    [DS("Halgrind Digsite")] = {race = ARCHAEOLOGY_RACE_VRYKUL, r = 180.16173289575},
    [DS("Nifflevar Digsite")] = {race = ARCHAEOLOGY_RACE_VRYKUL, r = 193.47157413946},
    [DS("Skorn Digsite")] = {race = ARCHAEOLOGY_RACE_VRYKUL, r = 206.73231484216},
    [DS("Shield Hill Digsite")] = {race = ARCHAEOLOGY_RACE_VRYKUL, r = 209.42528927908},
    [DS("Kolramas Digsite")] = {race = ARCHAEOLOGY_RACE_NERUBIAN, r = 173.97417653428},
    [DS("Zol'Heb Digsite")] = {race = ARCHAEOLOGY_RACE_TROLL, r = 212.00235847745},
    [DS("Zim'Rhuk Digsite")] = {race = ARCHAEOLOGY_RACE_TROLL, r = 159.30504932321},
    [DS("Altar of Quetz'lun Digsite")] = {race = ARCHAEOLOGY_RACE_TROLL, r = 263.92384899508},
    [DS("Altar of Sseratus Digsite")] = {race = ARCHAEOLOGY_RACE_TROLL, r = 227.54779717677},
    [DS("Violet Stand Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 227.23688528543},
    [DS("Ruins of Shandaral Digsite")] = {race = ARCHAEOLOGY_RACE_NIGHTELF, r = 317.59250620882},
    [DS("Njorndar Village Digsite")] = {race = ARCHAEOLOGY_RACE_VRYKUL, r = 300.17703109998},
    [DS("Scourgeholme Digsite")] = {race = ARCHAEOLOGY_RACE_NERUBIAN, r = 268.09746362097},
    [DS("Pit of Fiends Digsite")] = {race = ARCHAEOLOGY_RACE_NERUBIAN, r = 172.07265907168},
    [DS("Jotunheim Digsite")] = {race = ARCHAEOLOGY_RACE_VRYKUL, r = 344.26624870876},
    [DS("Ymirheim Digsite")] = {race = ARCHAEOLOGY_RACE_VRYKUL, r = 404.54790983034},
    [DS("Brunnhildar Village Digsite")] = {race = ARCHAEOLOGY_RACE_VRYKUL, r = 215.98145504649},
    [DS("Valkyrion Digsite")] = {race = ARCHAEOLOGY_RACE_VRYKUL, r = 297.01184987804},
    [DS("Sifreldar Village Digsite")] = {race = ARCHAEOLOGY_RACE_VRYKUL, r = 183.93545063418},
    [DS("Den of Sorrow Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 170.10649313963},
    [DS("Emperor's Omen Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 211.69858621526},
    [DS("Forest Heart Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 157.42934923324},
    [DS("Gong of Hope Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 185.82585934148},
    [DS("Great Bridge Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 141.69409678302},
    [DS("Jade Temple Grounds Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 154.40208065906},
    [DS("Orchard Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 174.27134015666},
    [DS("Ruins of Gan Shi Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 424.42019273357},
    [DS("Shrine Meadow Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 162.92482929253},
    [DS("Shrine of the Dawn Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 193.92435487099},
    [DS("South Orchard Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 168.41503308562},
    [DS("The Arboretum Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 190.34571946853},
    [DS("Thunderwood Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 139.11650251051},
    [DS("Tian Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 199.74658054769},
    [DS("Tiger's Wood Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 219.74815130053},
    [DS("Veridian Grove Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 186.13167382259},
    [DS("North Fruited Fields Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 135.15262392966},
    [DS("North Great Wall Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 145.90150787432},
    [DS("Paoquan Hollow Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 150.81868733613},
    [DS("Pools of Purity Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 124.02818933153},
    [DS("Singing Marshes Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 162.35384615462},
    [DS("South Fruited Fields Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 149.52340953844},
    [DS("South Great Wall Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 128.82757815347},
    [DS("Torjari Pit Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 113.6255671409},
    [DS("Fallsong Village Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 144.23194395584},
    [DS("Krasarang Wilds Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 158.61904047119},
    [DS("Lost Dynasty Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 107.13942152602},
    [DS("North Ruins of Dojan Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 118.84548792445},
    [DS("North Temple of the Red Crane Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 126.74995361164},
    [DS("Ruins of Korja Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 118.72699783481},
    [DS("South Ruins of Dojan Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 116.9702647696},
    [DS("Zhu Province Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 128.06831969952},
    [DS("The Spring Road Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 110.21860159886},
    [DS("Chow Farmstead Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 140.80127840329},
    [DS("Destroyed Village Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 166.90191730475},
    [DS("East Snow Covered Hills Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 157.49682536483},
    [DS("Gate to Golden Valley Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 157.65479337103},
    [DS("Grumblepaw Ranch Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 155.63448840084},
    [DS("Kun-Lai Peak Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 134.80996547067},
    [DS("Old Village Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 157.33483403239},
    [DS("Remote Village Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 146.23952953972},
    [DS("Small Gate Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 179.04747973652},
    [DS("Snow Covered Hills Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 116.70966121637},
    [DS("Valley of Kings Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 161.28913772806},
    [DS("West Old Village Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 138.71425262689},
    [DS("East Sra'vess Digsite")] = {race = ARCHAEOLOGY_RACE_MANTID, r = 98.031882568887},
    [DS("Fire Camp Osul Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 129.32458170113},
    [DS("Hatred's Vice Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 125.98940379939},
    [DS("Ikz'ka Ridge Digsite")] = {race = ARCHAEOLOGY_RACE_MANTID, r = 105.30552360528},
    [DS("Kzzok Warcamp Digsite")] = {race = ARCHAEOLOGY_RACE_MANTID, r = 94.530854956262},
    [DS("Niuzao Temple Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 131.07007828318},
    [DS("North Sik'vess Digsite")] = {race = ARCHAEOLOGY_RACE_MANTID, r = 93.695166241611},
    [DS("Shanze'Dao Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 140.26403673073},
    [DS("Sik'vess Digsite")] = {race = ARCHAEOLOGY_RACE_MANTID, r = 135.38066758123},
    [DS("Sra'thik Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 141.87318280775},
    [DS("Sra'thik Swarmdock Digsite")] = {race = ARCHAEOLOGY_RACE_MANTID, r = 117.5402084954},
    [DS("The Feeding Pits Digsite")] = {race = ARCHAEOLOGY_RACE_MANTID, r = 114.93150133884},
    [DS("The Underbough Digsite")] = {race = ARCHAEOLOGY_RACE_MANTID, r = 143.84528656652},
    [DS("West Sik'vess Digsite")] = {race = ARCHAEOLOGY_RACE_MANTID, r = 103.32594059577},
    [DS("West Sra'vess Digsite")] = {race = ARCHAEOLOGY_RACE_MANTID, r = 120.20372692232},
    [DS("Amber Quarry Digsite")] = {race = ARCHAEOLOGY_RACE_MANTID, r = 103.45900943154},
    [DS("Kor'vess Digsite")] = {race = ARCHAEOLOGY_RACE_MANTID, r = 96.846528074062},
    [DS("Kypari Vor Digsite")] = {race = ARCHAEOLOGY_RACE_MANTID, r = 111.78091751576},
    [DS("Kypari'ik Digsite")] = {race = ARCHAEOLOGY_RACE_MANTID, r = 85.216734081045},
    [DS("Kypari'zar Digsite")] = {race = ARCHAEOLOGY_RACE_MANTID, r = 95.562207643572},
    [DS("Lake of Stars Digsite")] = {race = ARCHAEOLOGY_RACE_MANTID, r = 314.83646548645},
    [DS("Terrace of Gurthan Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 100.64197706005},
    [DS("The Briny Muck Digsite")] = {race = ARCHAEOLOGY_RACE_MANTID, r = 103.50640399157},
    [DS("The Clutches of Shek'zeer Digsite")] = {race = ARCHAEOLOGY_RACE_MANTID, r = 104.99523798725},
    [DS("Venomous Ledge Digsite")] = {race = ARCHAEOLOGY_RACE_MANTID, r = 86.911338120023},
    [DS("Writhingwood Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 106.23610312918},
    [DS("Zan'vess Digsite")] = {race = ARCHAEOLOGY_RACE_MANTID, r = 82.814673619099},
    [DS("East Summer Fields Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 69.523020084277},
    [DS("Emperor's Approach Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 77.48928657804},
    [DS("Five Sisters Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 94.304029606375},
    [DS("Mistfall Village Digsite")] = {race = ARCHAEOLOGY_RACE_PANDAREN, r = 81.754169788112},
    [DS("North Ruins of Guo-Lai Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 70.837842993699},
    [DS("North Summer Fields Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 73.251718402034},
    [DS("Setting Sun Garrison Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 90.382627005926},
    [DS("South Ruins of Guo-Lai Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 75.668724013072},
    [DS("Tu Shen Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 56.38818843299},
    [DS("West Ruins of Guo-Lai Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 71.643236440521},
    [DS("Winterbough Digsite")] = {race = ARCHAEOLOGY_RACE_MOGU, r = 74.204110398279},
    [DS("Stonefang Ridge Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENOR, r = 175.38237727772},
    [DS("Frozen Lake Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENOR, r = 171.5444175759},
    [DS("Wor'gol Ridge Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENOR, r = 220.84517341219},
    [DS("Daggermaw Flows Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENOR, r = 148.87746639435},
    [DS("Lashwind Cleft Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENOR, r = 168.74981481471},
    [DS("The Crackling Plains Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENOR, r = 179.35021605786},
    [DS("Grom'gar Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENOR, r = 143.84453936025},
    [DS("Frostboar Drifts Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENOR, r = 212.76262481833},
    [DS("Icewind Drifts Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENOR, r = 133.86525778246},
    [DS("East Coldsnap Bluffs Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENOR, r = 173.29068293299},
    [DS("Coldsnap Bluffs Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENOR, r = 174.31176702195},
    [DS("Shaz'gul Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENOR, r = 147.30605152947},
    [DS("Burial Fields Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENOR, r = 220.37480476437},
    [DS("Anguish Fortress Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENOR, r = 188.02627276432},
    [DS("Cursed Woods Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENOR, r = 183.62345007356},
    [DS("Umbrafen Digsite")] = {race = ARCHAEOLOGY_RACE_OGRE, r = 222.23017346886},
    [DS("Shimmering Moor Digsite")] = {race = ARCHAEOLOGY_RACE_ARAKKOA, r = 236.10855554173},
    [DS("Gloomshade Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENOR, r = 131.93520215767},
    [DS("Sethekk Hollow South Digsite")] = {race = ARCHAEOLOGY_RACE_ARAKKOA, r = 230.47654743189},
    [DS("Sethekk Hollow North Digsite")] = {race = ARCHAEOLOGY_RACE_ARAKKOA, r = 233.30227635042},
    [DS("Veil Akraz Digsite")] = {race = ARCHAEOLOGY_RACE_ARAKKOA, r = 209.77292088312},
    [DS("Writhing Mire Digsite")] = {race = ARCHAEOLOGY_RACE_OGRE, r = 239.62202493595},
    [DS("Bloodmane Pridelands Digsite")] = {race = ARCHAEOLOGY_RACE_ARAKKOA, r = 199.68599086973},
    [DS("Pinchwhistle Point Digsite")] = {race = ARCHAEOLOGY_RACE_ARAKKOA, r = 181.66270509912},
    [DS("Bloodmane Valley Digsite")] = {race = ARCHAEOLOGY_RACE_ARAKKOA, r = 160.17313250925},
    [DS("Veil Zekk Digsite")] = {race = ARCHAEOLOGY_RACE_ARAKKOA, r = 190.78968715834},
    [DS("Apexis Excavation Digsite")] = {race = ARCHAEOLOGY_RACE_ARAKKOA, r = 153.91628971323},
    [DS("Gordal Fortress Digsite")] = {race = ARCHAEOLOGY_RACE_OGRE, r = 164.50227961946},
    [DS("Veil Shadar Digsite")] = {race = ARCHAEOLOGY_RACE_ARAKKOA, r = 255.6721289123},
    [DS("Duskfall Island Digsite")] = {race = ARCHAEOLOGY_RACE_OGRE, r = 222.26223250926},
    [DS("Zangarra Digsite")] = {race = ARCHAEOLOGY_RACE_OGRE, r = 201.16467795835},
    [DS("Ango'rosh Digsite")] = {race = ARCHAEOLOGY_RACE_OGRE, r = 193.79203066889},
    [DS("Forgotten Ogre Ruin Digsite")] = {race = ARCHAEOLOGY_RACE_OGRE, r = 154.46666500293},
    [DS("Ruins of Na'gwa Digsite")] = {race = ARCHAEOLOGY_RACE_OGRE, r = 173.60790339149},
    [DS("Overgrown Highmaul Road Digsite")] = {race = ARCHAEOLOGY_RACE_OGRE, r = 177.49269157395},
    [DS("Razed Warsong Outpost Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENOR, r = 142.43332312181},
    [DS("Stonecrag Excavation Digsite")] = {race = ARCHAEOLOGY_RACE_OGRE, r = 216.2140143469},
    [DS("North Spirit Woods Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENOR, r = 164.68793126737},
    [DS("Kag'ah Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENOR, r = 154.38704279925},
    [DS("Ring of Trials Sludge Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENOR, r = 124.7655421516},
    [DS("Howling Plateau Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENOR, r = 184.19266860111},
    [DS("Rumbling Plateau Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENOR, r = 161.6052288758},
    [DS("Drowning Plateau Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENOR, r = 176.25620556451},
    [DS("Burning Plateau Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENOR, r = 197.50995282214},
    [DS("Highmaul Watchtower Digsite")] = {race = ARCHAEOLOGY_RACE_OGRE, r = 150.02605000612},
    [DS("Mar'gok's Overwatch Digsite")] = {race = ARCHAEOLOGY_RACE_OGRE, r = 175.31035198097},
    [DS("Deadgrin Ruins Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENOR, r = 213.47725197989},
    [DS("The Broken Spine Digsite")] = {race = ARCHAEOLOGY_RACE_OGRE, r = 214.05898719745},
    [DS("Overlook Ruins Digsite")] = {race = ARCHAEOLOGY_RACE_OGRE, r = 220.53292347633},
    [DS("Wildwood Wash Dam Digsite")] = {race = ARCHAEOLOGY_RACE_OGRE, r = 191.94269978303},
    [DS("Ruins of the First Bastion Digsite")] = {race = ARCHAEOLOGY_RACE_OGRE, r = 175.78274897159},
    [DS("Southwind Cliffs Digsite")] = {race = ARCHAEOLOGY_RACE_DRAENOR, r = 190.14796869806},
    [DS("Digsite: Llothien")] = {race = ARCHAEOLOGY_RACE_HIGHBORNE, r = 136.23600845591},
    [DS("Digsite: The Tidal Marsh")] = {race = ARCHAEOLOGY_RACE_HIGHBORNE, r = 98.13035530785},
    [DS("Digsite: Ruins of Zarkhenar")] = {race = ARCHAEOLOGY_RACE_HIGHBORNE, r = 97.800154522884},
    [DS("Digsite: Temple of a Thousand Lights")] = {race = ARCHAEOLOGY_RACE_HIGHBORNE, r = 117.55673031486},
    [DS("Digsite: Timeworn Strand")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 413.80309327022},
    [DS("Digsite: Legion Camp: Chaos")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 108.06913030995},
    [DS("Digsite: Rhut'van Passage")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 96.463557745061},
    [DS("Digsite: Llothien Highlands")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 169.977204354},
    [DS("Digsite: Farondale")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 109.58227302381},
    [DS("Digsite: Northern Watcher Isle")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 108.27084908318},
    [DS("Digsite: Southern Watcher Isle")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 113.65004070311},
    [DS("Digsite: Makrana")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 102.98384801906},
    [DS("Digsite: Garden of Elune")] = {race = ARCHAEOLOGY_RACE_HIGHBORNE, r = 96.62944685757},
    [DS("Digsite: The Ruined Sanctum")] = {race = ARCHAEOLOGY_RACE_HIGHBORNE, r = 96.262451600546},
    [DS("Digsite: Old Coast Path")] = {race = ARCHAEOLOGY_RACE_HIGHBORNE, r = 103.08491645241},
    [DS("Digsite: Nor'Danil Wellspring")] = {race = ARCHAEOLOGY_RACE_HIGHBORNE, r = 121.42590333203},
    [DS("Digsite: Fallen Kings")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 111.67988479323},
    [DS("Digsite: Amberfall Mesa")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 112.25528940767},
    [DS("Digsite: Southern Helmouth Shallows")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 111.29309093717},
    [DS("Digsite: Skold-Ashil")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 111.32385189168},
    [DS("Digsite: Aggramar's Vault")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 188.46261595483},
    [DS("Digsite: Warden's Bluff")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 93.778462119543},
    [DS("Digsite: Storm's Reach")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 106.00014652781},
    [DS("Digsite: Stormdrake Peak")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 112.84108516196},
    [DS("Digsite: Cliffpaw Ridge")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 94.401056617349},
    [DS("Digsite: Gates of Valor")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 219.63641209403},
    [DS("Digsite: Citrine Bay")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 129.634100452},
    [DS("Digsite: Northern Helmouth Shallows")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 121.05880114386},
    [DS("Digsite: Bloodhunt Highland")] = {race = ARCHAEOLOGY_RACE_HIGHMOUNTAIN_TAUREN, r = 124.75989810617},
    [DS("Digsite: Darkfeather Valley")] = {race = ARCHAEOLOGY_RACE_HIGHMOUNTAIN_TAUREN, r = 122.24564136692},
    [DS("Digsite: Dragon's Falls")] = {race = ARCHAEOLOGY_RACE_HIGHMOUNTAIN_TAUREN, r = 116.62301477117},
    [DS("Digsite: Highmountain Burial Ground")] = {race = ARCHAEOLOGY_RACE_HIGHMOUNTAIN_TAUREN, r = 227.02092414577},
    [DS("Digsite: Fields of An'she")] = {race = ARCHAEOLOGY_RACE_HIGHMOUNTAIN_TAUREN, r = 130.8902025387},
    [DS("Digsite: Northern Snowblind Mesa")] = {race = ARCHAEOLOGY_RACE_HIGHMOUNTAIN_TAUREN, r = 115.09235422043},
    [DS("Digsite: Path of Huln")] = {race = ARCHAEOLOGY_RACE_HIGHMOUNTAIN_TAUREN, r = 219.41597755738},
    [DS("Digsite: Pinerock Basin")] = {race = ARCHAEOLOGY_RACE_HIGHMOUNTAIN_TAUREN, r = 118.46863654433},
    [DS("Digsite: Prowler's Scratch")] = {race = ARCHAEOLOGY_RACE_HIGHMOUNTAIN_TAUREN, r = 117.01059476293},
    [DS("Digsite: Screeching Bend")] = {race = ARCHAEOLOGY_RACE_HIGHMOUNTAIN_TAUREN, r = 125.89887619167},
    [DS("Digsite: Sky Sepulcher")] = {race = ARCHAEOLOGY_RACE_HIGHMOUNTAIN_TAUREN, r = 112.21965068561},
    [DS("Digsite: Southern Snowblind Mesa")] = {race = ARCHAEOLOGY_RACE_HIGHMOUNTAIN_TAUREN, r = 119.6991209183},
    [DS("Digsite: The Haglands")] = {race = ARCHAEOLOGY_RACE_HIGHMOUNTAIN_TAUREN, r = 137.56907355943},
    [DS("Digsite: The Witchwood")] = {race = ARCHAEOLOGY_RACE_HIGHMOUNTAIN_TAUREN, r = 112.0124575906},
    [DS("Digsite: Whitewater Wash")] = {race = ARCHAEOLOGY_RACE_HIGHMOUNTAIN_TAUREN, r = 119.23546283505},
    [DS("Digsite: Anora Hollow")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 100.13116398005},
    [DS("Digsite: Crimson Thicket")] = {race = ARCHAEOLOGY_RACE_HIGHBORNE, r = 370.18137446392}, -- TODO: HIGHBORNE/DEMONIC,
    [DS("Digsite: Eastern Ambervale")] = {race = ARCHAEOLOGY_RACE_HIGHBORNE, r = 90.276734881662},
    [DS("Digsite: Feathermane Hunting Grounds")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 85.663586196236},
    [DS("Digsite: Felsoul Hold")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 102.95265902346},
    [DS("Digsite: Gates of the City")] = {race = ARCHAEOLOGY_RACE_HIGHBORNE, r = 82.615393909798},
    [DS("Digsite: Koralune Estate")] = {race = ARCHAEOLOGY_RACE_HIGHBORNE, r = 152.40914489075},
    [DS("Digsite: Koralune Fields")] = {race = ARCHAEOLOGY_RACE_HIGHBORNE, r = 85.068266141802},
    [DS("Digsite: Meredil")] = {race = ARCHAEOLOGY_RACE_HIGHBORNE, r = 266.81688477306},
    [DS("Digsite: Moonwhisper Gulch")] = {race = ARCHAEOLOGY_RACE_HIGHBORNE, r = 92.224008232764},
    [DS("Digsite: Northern Moonfall Retreat")] = {race = ARCHAEOLOGY_RACE_HIGHBORNE, r = 87.666995362954},
    [DS("Digsite: Southern Suramar")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 88.019379990152},
    [DS("Digsite: Sundered Shoals")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 79.191224261278},
    [DS("Digsite: Upper Felsoul Hold")] = {race = ARCHAEOLOGY_RACE_HIGHBORNE, r = 174.63080070279},
    [DS("Digsite: Andu'talah")] = {race = ARCHAEOLOGY_RACE_HIGHBORNE, r = 115.50113338476},
    [DS("Digsite: Ashmane's Fall")] = {race = ARCHAEOLOGY_RACE_HIGHBORNE, r = 95.414883535013},
    [DS("Digsite: Black Rook Hold")] = {race = ARCHAEOLOGY_RACE_HIGHBORNE, r = 131.47026892171},
    [DS("Digsite: Black Rook Courtyard")] = {race = ARCHAEOLOGY_RACE_HIGHBORNE, r = 123.4271039926},
    [DS("Digsite: Bradensbrook")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 91.490814984943},
    [DS("Digsite: Dreadroot")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 80.062475604992},
    [DS("Digsite: Gloaming Reef")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 121.18099482495},
    [DS("Digsite: Kal'delar")] = {race = ARCHAEOLOGY_RACE_HIGHBORNE, r = 121.29195844079},
    [DS("Digsite: Lightsong")] = {race = ARCHAEOLOGY_RACE_HIGHBORNE, r = 82.959327383966},
    [DS("Digsite: Shala'nir")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 107.16280040028},
    [DS("Digsite: Southern Wash")] = {race = ARCHAEOLOGY_RACE_HIGHBORNE, r = 98.936848544918},
    [DS("Digsite: Sundersong Glade")] = {race = ARCHAEOLOGY_RACE_HIGHBORNE, r = 87.883310845354},
    [DS("Digsite: Thas'talah")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 81.818396464365},
    [DS("Digsite: The Crescent Vale")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 92.057047530322},
    [DS("Digsite: The Wildwood")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 110.29619213735},
    [DS("Digsite: Wretched Hollow")] = {race = ARCHAEOLOGY_RACE_DEMONIC, r = 88.732363513606},
    [DS("Digsite: Valley View")] = {race = ARCHAEOLOGY_RACE_DRUSTVARI, r = 108.42683040198},
    [DS("Digsite: Brokenbough Roost")] = {race = ARCHAEOLOGY_RACE_DRUSTVARI, r = 90.949982144927},
    [DS("Digsite: Fernwood Ridge")] = {race = ARCHAEOLOGY_RACE_DRUSTVARI, r = 101.04791223135},
    [DS("Digsite: Rockslip Woodlands")] = {race = ARCHAEOLOGY_RACE_DRUSTVARI, r = 96.706005438876},
    [DS("Digsite: Vigil Hill")] = {race = ARCHAEOLOGY_RACE_DRUSTVARI, r = 104.91186777481},
    [DS("Digsite: Placid Springs")] = {race = ARCHAEOLOGY_RACE_DRUSTVARI, r = 98.061356995255},
    [DS("Digsite: Stagheart Cliffs")] = {race = ARCHAEOLOGY_RACE_DRUSTVARI, r = 100.17096570037},
    [DS("Digsite: Deathmist Hills")] = {race = ARCHAEOLOGY_RACE_DRUSTVARI, r = 107.03679860483},
    [DS("Digsite: Gol Koval")] = {race = ARCHAEOLOGY_RACE_DRUSTVARI, r = 107.26139232668},
    [DS("Digsite: Hunter's Run")] = {race = ARCHAEOLOGY_RACE_DRUSTVARI, r = 115.88356225108},
    [DS("Digsite: Brackish Coast")] = {race = ARCHAEOLOGY_RACE_DRUSTVARI, r = 104.84393163174},
    [DS("Digsite: Arom's Crossing")] = {race = ARCHAEOLOGY_RACE_DRUSTVARI, r = 82.267645889796},
    [DS("Digsite: Corlain")] = {race = ARCHAEOLOGY_RACE_DRUSTVARI, r = 89.689198744253},
    [DS("Digsite: Whitegrove Chapel")] = {race = ARCHAEOLOGY_RACE_DRUSTVARI, r = 99.277565594667},
    [DS("Digsite: Crimson Forest")] = {race = ARCHAEOLOGY_RACE_DRUSTVARI, r = 88.399660632833},
    [DS("Digsite: Iceveil Glacier")] = {race = ARCHAEOLOGY_RACE_DRUSTVARI, r = 91.042068791668},
    [DS("Digsite: Seabreeze Shallows")] = {race = ARCHAEOLOGY_RACE_DRUSTVARI, r = 113.61447971099},
    [DS("Digsite: Millstone Hills")] = {race = ARCHAEOLOGY_RACE_DRUSTVARI, r = 84.214909085329},
    [DS("Digsite: Goldfield Farmstead")] = {race = ARCHAEOLOGY_RACE_DRUSTVARI, r = 76.2758153021},
    [DS("Digsite: Roaming Hills")] = {race = ARCHAEOLOGY_RACE_DRUSTVARI, r = 96.150923032491},
    [DS("Digsite: Dire Hills")] = {race = ARCHAEOLOGY_RACE_DRUSTVARI, r = 95.700678721375},
    [DS("Digsite: Drowned Lands")] = {race = ARCHAEOLOGY_RACE_DRUSTVARI, r = 82.790349998861},
    [DS("Digsite: Briny Flats")] = {race = ARCHAEOLOGY_RACE_DRUSTVARI, r = 86.657537559899},
    [DS("Digsite: Windwhisper Summit")] = {race = ARCHAEOLOGY_RACE_DRUSTVARI, r = 109.97905859788},
    [DS("Digsite: Xibala")] = {race = ARCHAEOLOGY_RACE_ZANDALARI, r = 96.408578874795},
    [DS("Digsite: Tusk Isle")] = {race = ARCHAEOLOGY_RACE_ZANDALARI, r = 105.78850152795},
    [DS("Digsite: Dreadpearl Shallows")] = {race = ARCHAEOLOGY_RACE_ZANDALARI, r = 110.49839317329},
    [DS("Digsite: Atal'Gral")] = {race = ARCHAEOLOGY_RACE_ZANDALARI, r = 112.44978285704},
    [DS("Digsite: Savagelands")] = {race = ARCHAEOLOGY_RACE_ZANDALARI, r = 130.73595397755},
    [DS("Digsite: Old Merchant Road")] = {race = ARCHAEOLOGY_RACE_ZANDALARI, r = 100.80674580602},
    [DS("Digsite: Zeb'ahari")] = {race = ARCHAEOLOGY_RACE_ZANDALARI, r = 111.47309092333},
    [DS("Digsite: The Rivermarsh")] = {race = ARCHAEOLOGY_RACE_ZANDALARI, r = 81.169847797578},
    [DS("Digsite: Plains of Tojek")] = {race = ARCHAEOLOGY_RACE_ZANDALARI, r = 87.602771346486},
    [DS("Digsite: Terrace of Sorrows")] = {race = ARCHAEOLOGY_RACE_ZANDALARI, r = 75.078651095872},
    [DS("Digsite: The Far Reach")] = {race = ARCHAEOLOGY_RACE_ZANDALARI, r = 89.313387887668},
    [DS("Digsite: Natha'vor")] = {race = ARCHAEOLOGY_RACE_ZANDALARI, r = 97.438052358463},
    [DS("Digsite: Razorjaw River")] = {race = ARCHAEOLOGY_RACE_ZANDALARI, r = 75.423223475546},
    [DS("Digsite: Upper Frogmarsh")] = {race = ARCHAEOLOGY_RACE_ZANDALARI, r = 84.783065359519},
    [DS("Digsite: Xal'vor")] = {race = ARCHAEOLOGY_RACE_ZANDALARI, r = 81.758791576197},
    [DS("Digsite: Verdant Plateau")] = {race = ARCHAEOLOGY_RACE_ZANDALARI, r = 111.57258265616},
    [DS("Digsite: Arid Basin")] = {race = ARCHAEOLOGY_RACE_ZANDALARI, r = 89.453898741195},
    [DS("Digsite: The Eternal Spring")] = {race = ARCHAEOLOGY_RACE_ZANDALARI, r = 101.93859944157},
    [DS("Digsite: Whistlebloom Oasis")] = {race = ARCHAEOLOGY_RACE_ZANDALARI, r = 86.018893273513},
    [DS("Digsite: Port of Zem'lan")] = {race = ARCHAEOLOGY_RACE_ZANDALARI, r = 95.269354988895},
    [DS("Digsite: The Cracked Coast")] = {race = ARCHAEOLOGY_RACE_ZANDALARI, r = 114.09282010714},
    [DS("Digsite: Court of Zak'rajan")] = {race = ARCHAEOLOGY_RACE_ZANDALARI, r = 106.65537669984},
    [DS("Digsite: Terrace of the Fang")] = {race = ARCHAEOLOGY_RACE_ZANDALARI, r = 104.63069736412},
}
